## NAME

i.ortho.elev - Select or modify the target elevation model.

## KEYWORDS

imagery, orthorectify

## SYNOPSIS

i.ortho.elev
i.ortho.elev --help
i.ortho.elev [-lp] group=name [elevation=name] [--help] [--verbose] [--quiet] [--ui]

### Flags:

-l
  List available raster maps in target mapset and exit
-p
  Print currently selected elevation map and exit
--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

### Parameters:

group=name [required]
  Name of imagery group for ortho-rectification
elevation=name
  Name of elevation map to use for ortho-rectification

## DESCRIPTION

i.ortho.elev is used to select or modify the target elevation model.

## SEE ALSO

i.ortho.photo
i.ortho.camera
i.photo.2image
i.photo.2target
i.ortho.init
i.rectify

## AUTHOR

Mike Baba, DBA Systems, Inc.
Bugfixes and enhancements for GRASS GIS 7 by Markus Metz

Last changed: $Date: 2013-02-20 11:16:02 +0100 (Wed, 20 Feb 2013) $

Main index | Imagery index | Topics index | Keywords index | Full index

© 2003-2016 GRASS Development Team, GRASS GIS 7.0.4 Reference Manual